# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target '360test' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for 360test
  pod 'Firebase/Analytics'

end
